﻿header{
	position: sticky;
	top:0;
	height: 136px;
	z-index: 999;
	background: transparent;
	/*transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;*/
}
header.scroll {
/*	background: #1a1e25;*/
	/*position: fixed;*/
	width: 100%;
	background: #fff;
	box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.rs-menu-form:after{
	content: '';
	height: 136px;
	position: absolute;
	display: block;
	top: 0;
	z-index: -1;
		background: url(../../img/bg_slider.jpg) no-repeat 0 0;
	width: calc( (100% - 1170px) / 2 + 262px );
}

header .rs-menu-form,
.rs-menu-form{
	height: 100%;
	background: transparent;
	/*border-bottom: 1px solid rgba(44, 103, 62, 0.5);
	box-shadow: 0 0 15px 0 rgba(44, 103, 62, 0.5);*/
	
}
.home header .rs-menu-form{
	border: none;
	box-shadow: none;
}
.scroll .rs-menu-form:after {
	/*background: transparent;*/
}
.customize-support .rs-17 .rs-menu-form {
	top: 32px;
	min-height: 136px;
}
.rs-17 .rs-menu-form .navbar-brand {
	padding: 0;
	width: 261px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.rs-17 .rs-menu-form img  {
	margin-bottom:  0;
}

.rs-17 .rs-menu-form .menu-bottom  {
	display: flex;
	justify-content: space-between;
}
.rs-17 .rs-menu-form .menu-container  {
	background: transparent;
	height: 100%;
}
.rs-17 .rs-menu-form .navbar .container{
	height: 100%;
}
.rs-17 .rs-menu-form .navbar  {
	position: relative;
	width:  100%;
	background-color:  transparent;
	z-index:  10;
	height: 136px;
	margin-bottom: 0;
	border-radius: 0;
	border: none;
	/* border-bottom: 1px solid rgba(255, 255, 255, 0.1); */
}
.rs-17 .rs-menu-form .contacts-block  {
	display:  flex;
	justify-content:  space-between;
	align-items:  center;
	list-style:  none;
	font-size:  15px;
	text-align: right;
	padding: 0;
	margin-right:  29px;
	padding-top: 16px;
	padding-bottom:  18px;
	line-height: 1.7;
	letter-spacing: 0.5px;
	border-bottom:  1px dashed #5a5a5a;
	color: #5a5a5a;
	font-weight: 500;
	margin: 0;
}
.rs-17.scroll .rs-menu-form .contacts-block{
/*	color:#fff;
	border-bottom: 1px dashed #fff;*/
}
.rs-17 .rs-menu-form .contacts-block a  {
	color:  inherit;
	text-decoration:  none;
}
.rs-17 .rs-menu-form .contacts-block img  {
	margin-right: 5px;
}
.rs-17.scroll .rs-menu-form .contacts-block img  {
	/*filter: brightness(0) invert(1);*/
}
.rs-17 .rs-menu-form .navbar-header  {
	display:  flex;
	justify-content:  space-between;
	width:  100%;
	height: 100%;
}
.rs-17 .rs-menu-form .nav>li{
	padding-left:  10px;
	padding-right:  10px;
}
.rs-17 .rs-menu-form .nav>li>a{
	color: #1a1b1e;
	font-size: 16px;
	font-weight: 600;
	text-transform: none;
	display: inline-block;
	letter-spacing: 0.2pt;
	line-height: 74px;
	padding-top: 2px;
	padding-bottom: 0;
	padding-left:  0;
	padding-right:  0;
	position:  relative;
	-webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    transition:background-color 0.3s ease-out;
}
.rs-17 .rs-menu-form .nav>li>a  {
	color: #1a1b1e;
}
.rs-17.scroll .rs-menu-form  .nav>li>a  {
/*	color: #fff;*/
}
.rs-17 .rs-menu-form .nav > li > a::after {
	position: absolute;
	content: '';
	width: 0;
	height: 2px;
	background-color: #3a8852;
	transition: all 0.3s ease-out;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}
.rs-17.scroll .rs-menu-form .nav > li > a::after{
/*	background: #fff;*/
}
.rs-17 .rs-menu-form .nav > li:hover > a::after, .rs-17 .rs-menu-form .nav > li.current-menu-item > a::after, .rs-17 .rs-menu-form .nav > li.current-menu-ancestor > a::after {
	width: calc(100% - 30px);
}
.rs-17 .rs-menu-form .nav .link-btn{
	border: none;
	outline: none;
	color: #0e0e0e;
	padding: 15px 10px 16px 10px;
	background: transparent;
	margin-left: -5px;
	position: relative;
	z-index: 2;
}
.rs-17.scroll .rs-menu-form   .nav .link-btn  {
	/*color: #fff;*/
}
.rs-17 .rs-menu-form .nav>li:hover,
.rs-17 .rs-menu-form .nav>li:focus,
.rs-17 .rs-menu-form .nav .open>li,
.rs-17 .rs-menu-form .nav .open>li:hover,
.rs-17 .rs-menu-form .nav .open>li:focus,
.rs-17 .rs-menu-form .nav >.current-menu-item,
.rs-17 .rs-menu-form .nav >.current-menu-item:hover,
.rs-17 .rs-menu-form .nav >.current-menu-item:focus,
.rs-17 .rs-menu-form .nav >.current-menu-ancestor,
.rs-17 .rs-menu-form .nav >.current-menu-ancestor:hover,
.rs-17 .rs-menu-form .nav >.current-menu-ancestor:focus{
	background-color: transparent;
}
.rs-17 .rs-menu-form .nav .open>a,
.rs-17 .rs-menu-form .nav .open>a:hover,
.rs-17 .rs-menu-form .nav .open>a:focus,
.rs-17 .rs-menu-form .nav>li>a:hover,
.rs-17 .rs-menu-form .nav>li>a:focus{
	background: transparent;
	
}

.rs-17 .rs-menu-form .header-right{
	padding: 0;
	margin: 0;
	list-style: none;
	margin-right: 14px;
}
.rs-17 .rs-menu-form .header-right li{
	display: inline-block;
	padding-top: 31px;
	padding-bottom: 8px;
}
.rs-17 .rs-menu-form .header-right li > a{
	position: relative;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    text-transform: none;
    padding: 10px 20px;
  /*  background: linear-gradient(to right, #02bcf9, #0d94d8);*/
    border: none;
    border-radius: 50px;
    transition: 0.3s ease-out;
    text-decoration: none;
    overflow: hidden;
    letter-spacing: 0.3px;
	box-shadow: 2px 5px 15px 0px rgba(13, 148, 216, 0.3);
}

.index-page .rs-17 .rs-menu-form .affix .header-right li > a  {
	box-shadow: 2px 5px 15px 0px rgba(13, 148, 216, 0.3);
}
.rs-17 .rs-menu-form .header-right li > a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 1;
    -webkit-transform: translate(-105%, 0);
    transform: translate(-105%, 0);
    background-color: rgba(255, 255, 255, 0.8);
}
.rs-17 .rs-menu-form .header-right li > a:hover::before {
    opacity: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.rs-17 .rs-menu-form .header-right li > a:hover,
.rs-17 .rs-menu-form .header-right li > a:focus{
	/* color: #01579b; */
	/* border-color: #01579b; */
	/* text-decoration: none; */
	/* background-color: #fff; */
	/* box-shadow: 10px 5px 15px 0px rgba(203, 203, 189, 0.5); */
}
.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu {
    width: 260px;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
	border: 1px solid #dddddd;
	border-radius: 0 0 4px 4px;
	margin: 0;
	padding: 0;
}
.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu .dropdown .link-btn{
	color: #757575;
	transform: rotate(-90deg);
	position: absolute;
	     top: -7px;
    right: 5px;
    font-size: 20px;
    padding-left: 5px;
    padding-right: 5px;
    background: transparent;
    line-height: 1;
}
.rs-17 .rs-menu-form .dropdown-menu>li>a{
	font-weight: 300;
	color: #000;
	font-size: 14px;
	padding: 11px 13px;
	position: relative;
	/* border-bottom: 1px solid #dddddd; */
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all  0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition:all 0.3s ease-out;
	white-space:normal;
}
.rs-17 .rs-menu-form .dropdown-menu>li>a:hover,
.rs-17 .rs-menu-form .dropdown-menu>li>a:focus{
	color: #757575;
}
.rs-17 .rs-menu-form .dropdown-menu>li:last-child>a{
	border-bottom: none;
}

.rs-17 .rs-menu-form .navbar-nav .dropdown-menu>.dropdown .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    margin-left: -2px;
    width: 260px;
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
	border: 1px solid #dddddd;
	padding: 0;
}

.rs-17 .rs-menu-form  .navbar-toggle .icon-bar{
	background-color: #1a1b1e;
}
.rs-17.scroll .rs-menu-form .navbar-toggle .icon-bar {
	/*background-color: #fff;*/
}
.rs-17 .rs-menu-form .navbar-toggle{
	margin-left: 15px;
	margin-right: 0;
}
.rs-17 .rs-menu-form .navbar-nav>li .dropdown-menu-right {
    width: 250px;
    border-radius: 0 0 4px 4px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.rs-17 .rs-menu-form .navbar-nav>li .dropdown-list {
    max-height: 400px;
    overflow: hidden;
}
.rs-17 .rs-menu-form .dropdown-menu-right>li>a {
    font-weight: 300;
    color: #000;
    font-size: 14px;
    display: block;
    padding: 11px 13px;
    position: relative;
    border-bottom: 1px solid #dddddd;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.rs-17 .rs-menu-form .dropdown-list .mCSB_inside>.mCSB_container {
    margin-right: 15px;
}
.rs-17 .rs-menu-form .dropdown-menu-right>li>a:hover,
.rs-17 .rs-menu-form .dropdown-menu-right>li>a:focus {
    color: #757575;
    text-decoration: none;
}
.rs-17 .rs-menu-form .navbar-nav .dropdown-menu-right>.dropdown .dropdown-menu {
    position: static;
   box-shadow: none;
   border: none;
	float: none;
	margin: 0;
}
.rs-17 .rs-menu-form .navbar-nav  .dropdown-menu-right>.dropdown .dropdown-menu li a{
	padding-left: 25px;
	font-size: 13px;
}


.rs-17 .rs-menu-form .mCSB_scrollTools .mCSB_draggerRail {
    width: 8px;
    background-color: #e6e6e6;
    border-radius: 0;
}
.rs-17 .rs-menu-form .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #212121;
    width: 8px;
    border-radius: 0;
}

.rs-17 .rs-menu-form .contacts-block i  {
	color:  #3a8852;
	margin-right: 3px;
}

.rs-17 .rs-menu-form .search-block  {
	position:  relative;
}
.rs-17 .rs-menu-form  .search-btn .search{
	filter: brightness(0) invert(0);
}
.rs-17 .rs-menu-form .search-full{
	display: none;
	top: 66px;
	min-width:  290px;
    position: absolute;
    right: -7px;
    text-align: right;
	padding: 30px;
	background-color: #fff;
	box-shadow: 0px 0px 2px 0px rgba(0 ,0, 0 , 0.15);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0 ,0, 0 , 0.15);
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0 ,0, 0 , 0.15);
    white-space: nowrap;
    z-index: 10;
	border-radius:  15px;	
	transform: scale(1);
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.rs-17 .rs-menu-form .search-btn {
    color: #0a0a0a;
	display:  flex;
	background-color:  #f0f6ff;
	margin-top:  16px;
	/* border:  1px solid #f0f6ff; */
	border-radius:  50px;
    width: 36px;
    height: 36px;
    font-size: 22px;    
    padding: 3px;
        padding-right: 3px;
    outline: none;       
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	box-shadow:  none;
	outline: none!important;
}
.index-page .rs-17 .rs-menu-form .search-btn,
.rs-17 .rs-menu-form .search-btn{
	background-color:  #fff;
	/* border:  1px solid #f1f1f1; */
}
.index-page .rs-17 .rs-menu-form .affix .search-btn,
.rs-17 .rs-menu-form .affix .search-btn{
	background-color:  #f0f6ff;
}
.rs-17 .rs-menu-form .search-btn img  {
	margin:  auto;
}
.rs-17 .rs-menu-form .search-btn:hover  {
	
}
.rs-17 .rs-menu-form .search-btn .close  {
	display:  none;
	
}
.rs-17 .rs-menu-form .search-btn.active .close  {
	display:  block;
}
.rs-17 .rs-menu-form .search-btn.active .search {
	display:  none;
}
.rs-17 .rs-menu-form .search-btn i  {
	font-weight:  300;
}
.rs-tkl-heder .rs-top-header .search-btn-inner  {
	
}
.rs-17 .rs-menu-form .search-full.active{
	display: block;
}
.rs-17 .rs-menu-form .search-form{
	
}
.rs-17 .rs-menu-form .search-form  input{
	padding: 0 48px 0 20px;
	height: 50px;
	line-height: 1;
	border-width: 1px;
	border-style: solid;
	border-color: #e6e6e6;
	background: #fff;
	border-radius: 23px;	
	outline: none;
}
.rs-17 .rs-menu-form .search-form  input::-webkit-input-placeholder{ color: #424242;}
.rs-17 .rs-menu-form .search-form  input::-moz-placeholder{ color: #424242;}
.rs-17 .rs-menu-form .search-form  input:-moz-placeholder{ color: #424242;}
.rs-17 .rs-menu-form .search-form  input:-ms-input-placeholder{ color: #424242;}
.rs-17 .rs-menu-form .search-close{
	position: absolute;
	right: 0;
	top: -42px;
	background: #382d8c;
	font-weight:  300;
    height: 40px;
	width: 40px;
    font-size: 20px;
    padding: 2px 15px;
    color: #fff;
}
.rs-17 .rs-menu-form .search-close i{
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.rs-17 .rs-menu-form .search-close:hover i{
	cursor: pointer;
    -webkit-transform: rotate(-180deg);
    -moz-transform:  rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
	transform:rotate(-180deg);
}
.rs-17 .rs-menu-form .search-input-box {
    display: block;
    text-align: right;
	
    width: 100%;
	height: 100%;
}
.rs-17 .rs-menu-form .search-input-box .search-btn-inner{	
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 33px;
	right: 33px;
	height: 44px;
	width: 44px;
	border-radius: 100%;
	border: none;
	background-color: #86c653;
	color: #ffffff;
	outline: none;
}
.rs-17 .rs-menu-form .search-input-box .search-btn-inner img  {
	display:  block;
	margin:  auto;
}
.rs-17 .rs-menu-form .search-input-box .search-btn-inner:hover,
.rs-17 .rs-menu-form .search-input-box .search-btn-inner:focus{
	color: #424242;
	/* background: transparent; */
}




@media (min-width: 1280px){
	.rs-17 .rs-menu-form .navbar-nav  > .dropdown:hover>.dropdown-menu{
		/* display: block; */
	}
	.rs-17 .rs-menu-form .navbar-nav.navbar-main  .dropdown:hover>.dropdown-menu{
		/* display: block; */
	}

	.rs-17 .rs-menu-form .search-btn  {
		margin-right: 19px;
	}
}

@media (min-width: 1200px) {
	.rs-17 .rs-menu-form .menu-container  {
		width:  100%;
		transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		padding-left: 30px;
	}
}
@media (min-width: 992px)  {
	
	
	.rs-17 .rs-menu-form .navbar-collapse.collapse  {
		padding-left:  0;
		padding-right:  0;
	}
	.rs-17 .rs-menu-form .navbar-collapse.collapse.mobile-menu  {
		display:  none!important;
	}
	.rs-17 .rs-menu-form .navbar-nav  > .dropdown:hover>.dropdown-menu{
		display: block;
	}
	.rs-17 .rs-menu-form .navbar-nav.navbar-main  .dropdown:hover>.dropdown-menu{
		display: block;
	}
	.rs-17 .rs-menu-form .nav > li > .link-btn  {
		
	}
	.rs-17 .rs-menu-form .nav>li>a:after  {
		/* position:  absolute; */
		/* content:  ''; */
		/* width:  0; */
		/* height:  5px; */
		/* background-color:  #3a8852; */
		/* transition: all 0.3s ease-out; */
		/* left:  50%; */
		/* transform: translateX(-50%); */
		/* bottom: -3px; */
	}
	
	.rs-17 .rs-menu-form .nav>li:hover>a:after,
	.rs-17 .rs-menu-form .nav>li.current-menu-item>a:after,
	.rs-17 .rs-menu-form .nav>li.current-menu-ancestor>a:after
	{
		width:  100%;
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu {
		list-style: none;
		width: 400px;
		white-space: nowrap;
		padding: 25px 0;
		position: absolute;
		top: calc(100%);
		left: -40px;
		z-index: 10;
		visibility: hidden;
		opacity: 0;
		-webkit-transform: translateY(30px);
		-ms-transform: translateY(30px);
		transform: translateY(30px);
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		box-sizing: border-box;
		background-color: #ffffff;
		box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1) !important;
		-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1) !important;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1) !important;
		display:  block;
	}
	.rs-17 .rs-menu-form .navbar-nav>li:hover >.dropdown-menu {
		visibility: visible;
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu li  {
		margin: 0 40px;
		position: relative;
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu li a  {
		left: -15px;
		position:  relative;
		font-size: 16px;
		line-height: 1.3;
		font-weight: 500;
		color: #1a1b1e;
		text-align: left;
		display: block;
		padding: 5px 0 5px 0;
		text-decoration: none;
		outline: none;
		text-transform: none;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu li a:hover  {
		left: 0;
		color: #3a8852;
		background:  transparent;
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu li a:before  {
		position: absolute;
		content: "";
		top: 16px;
		left: -15px;
		width: 6px;
		height: 6px;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		background-color: #3a8852;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
		visibility: hidden;
		opacity: 0;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	.rs-17.scroll .rs-menu-form .navbar-nav>li>.dropdown-menu li a:before{
	/*	background: #3a8852;*/
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu li a:hover::before  {
		/*left: 0;*/
		visibility: visible;
		opacity: 1;
	}
	.rs-17 .rs-menu-form .navbar-nav .dropdown-menu > .dropdown .dropdown-menu  {
		width: 400px;
		border-radius: 15px;
		padding: 25px 0;
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu li .dropdown-menu li  {
		padding: 0 30px;
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu li .dropdown-menu li a  {
		font-size:  14px;
	}
	.rs-17 .rs-menu-form .search-block {		
		padding-top: 0;
	}
	.rs-17 .rs-menu-form .nav>li:first-child  {
		padding-left:  0;
	}
	
	
}

@media (max-width: 1279px){
	.rs-17 .rs-menu-form .navbar-nav.navbar-main>li>.dropdown-menu .dropdown .link-btn{
		border: 1px solid rgba(0,0,0,.5);
		right: 7px;
		padding: 3px 5px;
		font-size: 19px;
		top: 7px;
		border-radius: 3px;
	}
}
@media (max-width: 1199px){
	.rs-17 .rs-menu-form:after {
		width: calc( (100% - 970px) / 2 + 219px );
	}
	.rs-17 .rs-menu-form .navbar-brand {
		width: 180px;
	}
	.rs-17 .rs-menu-form .contacts-block{
		font-size: 13px;
	}
	.rs-17 .rs-menu-form .nav>li {
		padding-left: 8px;
		padding-right: 8px;
	}
	.rs-17 .rs-menu-form .nav>li>a {
		font-size: 13px;
		padding-right: 0;
		padding-left: 0;
	}
	.rs-17 .rs-menu-form .header-right li > a{
		font-size: 11px;
	}
}
@media (max-width: 991px){
	.rs-17 .rs-menu-form:after {
		width: calc( (100% - 750px) / 2 + 180px );
		height: 102px;
	}
	.rs-17 .rs-menu-form .navbar,
	header{
		height: 102px;
	}
	.customize-support .rs-17 .rs-menu-form,
	.rs-17 .rs-menu-form {
		min-height: auto;
	}
	.rs-17 .rs-menu-form .nav>li>a {
		color:#fff;
	}
	.rs-17 .rs-menu-form .menu-container {
		width: 100%;
		padding-left: 15px;
	}
	
	.rs-17 .rs-menu-form .navbar-header {
		float: none;
		margin: 0;
	}
	.rs-17 .rs-menu-form .navbar-toggle {
		display: block;
		margin-top: 0;		
	}
	.rs-17 .rs-menu-form  .navbar-collapse{
		float: none!important;
		margin: 0;
	}
	.rs-17 .rs-menu-form .affix  .navbar-collapse{		
		background-color: transparent;
		margin: 0;
	}
	.rs-17 .rs-menu-form .navbar-collapse.collapse {
		display: none !important;
		width: 100%;
		float: none!important;
		margin: 0;
	}
	.rs-17 .rs-menu-form .collapse.in {
		display: block !important;
		float: none!important;
	}
	.rs-17 .rs-menu-form .navbar-collapse {
		max-height: 300px;
		border: none;
	}
	.rs-17 .rs-menu-form .navbar .navbar-collapse.in {
		overflow-y: auto !important;
		overflow-x: hidden !important;
		position: absolute;
		height: calc(100vh - 100px);
		width: 100%;
		left: 0;
		background: #1a1e25;
		z-index: 1;
	}
	.rs-17 .rs-menu-form .navbar-nav {
		float: none !important;
		width: 100%;
		max-width: 320px;
		margin: 0 auto;
		text-align: left;
	}
	.rs-17 .rs-menu-form .navbar-nav > li {
		float: none !important;
		text-align: left;
	}
.rs-17 .rs-menu-form .menu-bottom {
	display: flex;
	justify-content: flex-end;
	margin-top: 5px;
}
	.rs-17 .rs-menu-form .navbar .navbar-collapse{
		z-index: -1;
		float: none!important;
		position: absolute;
		width: 100%;
		left: 0;
		background: #1a1e25;
		transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
	}
.rs-17 .rs-menu-form .nav>li>a {
	line-height: normal;
	width: 100%;
}

.rs-17 .rs-menu-form .nav > li > a::after {
	height: 2px;
	bottom: 0;
}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu{
		position: static;
		float: none;
		width: 100%;
		border: none;
		box-shadow: none;
		background-color: #1a1e25;
	}
	.rs-17 .rs-menu-form .dropdown-menu>li {
    text-align: left;
	}
	.rs-17 .rs-menu-form .dropdown-menu>li>a{
		border: none;
		color: #fff;
		text-align: left;
		display: inline-block;
		font-size: 14px;
	}
	.rs-17 .rs-menu-form .nav>li>a{
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.rs-17 .rs-menu-form .dropdown-menu>li>a:hover,
	.rs-17 .rs-menu-form .dropdown-menu>li>a:focus	{
		color: #1a1b1e;
		background: transparent;
	}
	.rs-17 .rs-menu-form .nav>li>a +.link-btn {
		border: 1px solid transparent;
		border-radius: 4px;
		padding-top: 5px;
		padding-bottom: 5px;
		margin-left: -10px;
		position: absolute;
	}

.rs-17 .rs-menu-form .nav>li>a +.link-btn i {
	color: #fff;
}
.rs-17.scroll .rs-menu-form .nav .link-btn{
	position: absolute;
	right: 15px;
	top: 5px;
	border: none;
}
	.rs-17 .rs-menu-form .navbar-nav  .dropdown-menu>.dropdown .dropdown-menu{
		position: static;
		
		width: 100%;
		background: transparent;
		float: none;
		box-shadow: none;
		border: none;
		margin: 0;
		border-bottom: 1px solid #dddddd;
	}
	.rs-17 .rs-menu-form .navbar-nav  .dropdown-menu>.dropdown .dropdown-menu li a{
		font-size: 12px;
		padding-top: 8px;
		padding-bottom: 7px;
	}
	.rs-17 .rs-menu-form .navbar-nav .dropdown-menu>li.dropdown>a:after{
		content: none;
	}
	
	.rs-17 .rs-menu-form .navbar-nav>li >.dropdown-menu> .dropdown-list{
		max-height: none;
	}
	.rs-17 .rs-menu-form .navbar-nav .dropdown-menu-right>.dropdown .dropdown-menu{
		background: transparent;
		border-bottom: 1px solid #dddddd;
	}
	.rs-17 .rs-menu-form .dropdown-menu-right>li>a{
		display: inline-block;
		border-bottom: none;
	}
	.rs-17 .rs-menu-form .navbar-nav>li >.dropdown-menu> .dropdown-list{
		max-height: none;
	}
	.rs-17 .rs-menu-form.navbar-nav .dropdown-menu-right>.dropdown .dropdown-menu{
		background: transparent;
		border-bottom: 1px solid #dddddd;
	}
	.rs-17 .rs-menu-form .navbar-nav>li .dropdown-menu-right {
		width: 100%;
		text-align: center;
	}
	.rs-17 .rs-menu-form .navbar-nav.navbar-main>li>.dropdown-menu .dropdown .link-btn {
    position: static;
  
	border: 1px solid #fff;
    border-radius: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: -10px;
    font-size: 11px;
    padding-left: 8px;
    padding-right: 8px;
    transform: rotate(0deg);
	}
	.rs-17 .rs-menu-form .navbar-nav.navbar-main>li>.dropdown-menu .dropdown .link-btn i  {
		color:  #fff;
	}
	.rs-17 .rs-menu-form .navbar-nav>li>.dropdown-menu .dropdown .link-btn{
		position: static;
	}
	.rs-17 .rs-menu-form .mCSB_scrollTools{
		display: none!important;
	}
	.rs-17 .rs-menu-form .header-right li {		
		padding-top: 10px;		
	}
	.rs-17 .rs-menu-form .contacts-block  {
		padding-top: 15px;
		padding-bottom: 15px;
		display: flex;	
		margin-right:  0;
	}
	.rs-17 .rs-menu-form .contacts-block li  {		
		margin-right: 10px;
		margin-left: 10px;
	}
	.rs-17 .rs-menu-form .search-btn  {
		margin-top:  0;
	}
	.rs-17 .rs-menu-form .search-full  {
		top: 43px;
	}
	.rs-17 .rs-menu-form .navbar-brand  {
		padding-top: 0 !important;
	}
	.rs-17 .rs-menu-form .menu-bottom  {
		display: flex;
		justify-content: flex-end;
	}
}
@media screen and (max-width: 782px){
	.customize-support .rs-17 .rs-menu-form {
		top: 46px;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-menu-form .menu-container {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		margin-right: -15px;
	}
	.rs-17 .rs-menu-form:after {
		width: 195px;
	}
	.rs-17 .rs-menu-form .navbar-toggle {
		margin-right: 5px;
	}
	.rs-17 .rs-menu-form .contacts-block {
		justify-content: flex-end;
	}
}
@media screen and (max-width: 600px){
	.customize-support .rs-17 .rs-menu-form .affix{
		top: 0;
	}
}
@media (max-width: 480px){
	.rs-17 .rs-menu-form:after {
		width: 145px;
	}
	.rs-17 .rs-menu-form .navbar-brand{
		font-size: 20px;		
		width: 130px;
		padding-right: 15px;
		padding-top: 0 !important;
	}
	.rs-17 .rs-menu-form .navbar-brand img{
		max-width: 100%;
		width: 100%
	}
	.rs-17 .rs-menu-form .navbar-toggle {
		margin-left: 5px;
	}
	.rs-17 .rs-menu-form .header-right li > a{
		padding-right: 5px;
		padding-left: 5px;
	}
}

@media(max-width: 991px) {
	.rs-17 .rs-menu-form .navbar-toggle.menu-toggle-home .icon-bar {
		background-color: #fff;
	}
	
	.rs-17 .rs-menu-form .menu-nav-home .nav>li>a +.link-btn {
		border: 1px solid #fff;
	}
	
	.rs-17 .rs-menu-form .menu-nav-home .nav>li>a +.link-btn i {
		color: #fff;
	}
	.rs-17 .rs-menu-form .search-full  {
		right:  -64px;
	}
}

